/* index */

#indexPage #main{
	background: url(../img/indexbg.jpg) no-repeat 0 0;
	height: 530px;
}
#indexRight{
	float: right;
	width: 348px;
	position: relative;
	height: 530px;
}
#imgMashiro{
	position: absolute;
	left: 197px;
	top: 15px;
	z-index:2;
}
#imgVita,
#imgGame,
#imgDate,
#topSpecBox,
#logoAscii,
#logoCero,
#indexLeft,
#indexNews,
#sns,
#cdv{position:absolute;}
#imgVita{left: -37px;top: 38px}
#imgGame{left: -6px;top: 167px;z-index:3;}
#imgDate{left: -319px;top: 170px;}
#topSpecBox{left: 44px;top: 371px;}
#logoCero{right: 22px;bottom: 20px;}
#logoAscii{right: 25px;top:24px;}
#cdv{left: 5px;top: 0;}

#indexLeft{
	position: absolute;
	width: 192px;
	left: 20px;
	top: 241px;
	height: 324px;
}
#indexNews{
	padding: 0;
	bottom: 40px;
	font-size:12px;
}
#indexPage #sns{
	left:2px;
	bottom:0;
}
#indexNews h3{
	background: url(../img/indexNews0215.png) no-repeat center top;
	padding: 15px 0 10px 0;

}
#indexNews dl{
	background: url(../img/indexNews0215.png) no-repeat center bottom;
	width: 152px;
	padding: 0 20px 34px 20px;
	height:auto;
	min-height: 80px;
	max-height: 234px;
	overflow: hidden;
}
#indexNews dt{
	font-weight: bold;
	color: #e73f91;
	font-family:'Comic Sans MS','arial','sans-serif';
}
#indexNews dt,
#indexNews dd{
	line-height: 130%;
}
#indexNews dd{
	padding-bottom: 5px;
}
/* 20130215 */
#topBannerDL{
	position: absolute;
	top: 251px;
	left: 4px;
	width: 324px;
	height: 126px;
	overflow: hidden;
}
#topBannerDL:hover img,
#topBannerDL:active img{
	margin-top: -126px;
}
#topSpecBox{
	position: absolute;
	top: 385px;
	left: 0;
	width: 328px;
	height: 99px;
	padding-top: 21px;
	text-align: center;
	background: url(../img/top_specBox_bg.png) no-repeat 0 0;
}
#btnNewsList{
	position: absolute;
	right: 19px;
	bottom: 12px;
	display: block;
	width: 56px;
	height: 14px;
	overflow: hidden;
}
#btnNewsList:hover img,
#btnNewsList:active img{
	margin-top: -14px;
}

/* 共用設定
 ------------------------------------------------------------ */
/* 可変背景 */
#pinkpaper{
	background: url(../img/pinkpaperM2.jpg) repeat-y 0 568px;
	position: relative;
}
#pinkpaper:before{content:url(../img/pinkpaperT.jpg);}
#pinkpaper:after{
	content:url(../img/pinkpaperB.jpg);
	position: absolute;
	bottom: 0;
}
#pinkinner{
	background: url(../img/pinkpaperM1.jpg) no-repeat 0 0;
	min-height: 574px;
	padding-top: 104px;
	padding-bottom: 50px;
}
#whitepaper{
	width:849px;
	margin: 0 auto;
}
/* 見出し */
#whitepaper h2{
	background: url(../img/whiteT.png) no-repeat 0 0;
	text-align: center;
	padding-top: 17px;
	height: 38px;
}
/* 見出しタブ共通 */
#whitepaper .tab h2{
	background: none;
	height: 51px;
	float: left;
	padding-top: 0;
}
#whitepaper .tab a.off img{
	margin-top: -51px;
}
#whitepaper .tab a:hover img,
#whitepaper .tab a:active img{
	margin-top: -102px;
}
/* 見出しタブ2つ */
#whitepaper .tab2L h2,
#whitepaper .tab2R h2{
	width: 415px;
}
#whitepaper .tab2L,
#whitepaper .tab2R{
	text-align: center;
	padding-top: 2px;
	padding-left: 2px;
	height: 74px;
}
#whitepaper .tab2L{background: url(../img/wihite2TabL.png) no-repeat 0 0;}
#whitepaper .tab2R{background: url(../img/wihite2TabR.png) no-repeat 0 0;}
#whitepaper .tab2L a,
#whitepaper .tab2R a{
	display: block;
	width: 415px;
	height: 48px;
	float: left;
	overflow: hidden;
}
/* 見出しタブ3つ */

.centertab{
	margin-left: 9px;
	margin-right: 8px;
}
#whitepaper .tab3_1,
#whitepaper .tab3_2,
#whitepaper .tab3_3{
	text-align: center;
	padding-top: 2px;
	padding-left: 2px;
	height: 74px;
}
#whitepaper .tab3_1{background: url(../img/white3Tab_1.png) no-repeat 0 0;}
#whitepaper .tab3_2{background: url(../img/white3Tab_2.png) no-repeat 0 0;}
#whitepaper .tab3_3{background: url(../img/white3Tab_3.png) no-repeat 0 0;}
#whitepaper .tab3_1 a,
#whitepaper .tab3_2 a,
#whitepaper .tab3_3 a{
	display: block;
	width: 275px;
	height: 48px;
	float: left;
	overflow: hidden;
}
/* 見出しタブ4つ */

#whitepaper .tab4_1,
#whitepaper .tab4_2,
#whitepaper .tab4_3,
#whitepaper .tab4_4{
	text-align: center;
	padding-top: 3px;
	padding-left: 3px;
	height: 73px;
}
#whitepaper .tab4_1{background: url(../img/white4Tab_1.png) no-repeat 0 0;}
#whitepaper .tab4_2{background: url(../img/white4Tab_2.png) no-repeat 0 0;}
#whitepaper .tab4_3{background: url(../img/white4Tab_3.png) no-repeat 0 0;}
#whitepaper .tab4_4{background: url(../img/white4Tab_4.png) no-repeat 0 0;}
#whitepaper .tab4_1 a,
#whitepaper .tab4_2 a,
#whitepaper .tab4_3 a,
#whitepaper .tab4_4 a{
	display: block;
	width: 204px;
	height: 48px;
	float: left;
	overflow: hidden;
}
/* catch */
#whitepaper .catchBox{
	background: #fffee5;
	width: 740px;
	margin: 0 auto;
	padding: 8px 0;
}
#whitepaper .dotorange{
	padding: 17px 0;
	background: url(../img/dotorange.gif);
}
#whitepaper .dotpink{
	padding: 17px 0;
	background: url(../img/dotpink.gif);
	position: relative;
}
/* white */
#whiteinner{
	background: url(../img/whiteM.png) repeat-y 0 0;
	padding: 20px 0;
}
#whiteinner.nodash{
	background: url(../img/whiteMwhite.png) repeat-y 0 0;
}
#whitepaper p,
#whitepaper h4{
	margin: 0 50px 0 65px;
}
#whitefooter{
	background: url(../img/whiteB.png) no-repeat 0 0;
	width:799px;
	margin: 0 auto;
	padding: 25px 25px 0 25px;
	height: 54px;
}
#whitefooter.nodash{
	background: url(../img/whiteBwhite.png) no-repeat 0 0;
}
.btnTop a{
	display: block;
	height: 20px;
	width: 71px;
	overflow: hidden;
	background: url(../img/btnTop.gif) no-repeat 0 0;
	text-indent: -9999px;
}
.btnTop a:hover,
.btnTop a:active{background: url(../img/btnTop.gif) no-repeat 0 -20px;}
/* intro */

#introImg{
	margin-right: -57px;
	margin-top: -30px;
	margin-left: 10px;
}
#whitepaper h3.ribon1{
	margin-left: 10px;
}
/* spec */
#whitepaper div.specBox p{margin: 0 0 0 0;}

.specBox{
	width: 720px;
	margin: 0 auto;
	position: relative;
}
.specBox table{width: 720px;}
.specBox td{
	height: 32px;
	background: url(../img/specTd.png) no-repeat left bottom;
}
.specBox th{
	width: 115px;
	vertical-align: top;
	padding-top: 5px;
}
#specImage{
	position: absolute;
	right: 10px;
	top: 0;
}
#specPrize1,
#specPrize2,
#specPrize3{position:absolute;}
#specPrize1{left:564px;top:-70px;}
#specPrize2{left:412px;top:259px;}
#specPrize3{left:222px;top:0;}
.h380{height : 380px;}
/* shop */
.shopBox,
.galleryBox{
	margin: -21px auto -30px 22px;
	width: 770px;
	background: url(../img/shop_prizeDot.png) 0 0;
	padding: 30px 0 15px 30px;
	position: relative;
	z-index: 6;
}
.item{
	background: url(../img/shop_prizeBG.png) 0 0 no-repeat;
	width: 235px;
	height: 245px;
	text-align: center;
	float: left;
	padding: 10px 0 0 0;
	position: relative;
	margin: 0 15px 15px 0;
}
#whitepaper .item p{
	text-align: center;
	margin: 0 auto;
	width: 200px;
	line-height: 130%;
	font-size: 12px;
	color:#666666;
}
.item .newillust{
	position: absolute;
	right: -12px;
	top: -12px;
}
/* chara */
#chara_house{
	position:relative;
	background:url(../img/chara_house.png) no-repeat 0 0;
	width: 759px;
	height:535px;
	margin: 0 auto;
}
#chara_option{
	position:relative;
	background:url(../img/chara_option.png) no-repeat 275px 0;
	width: 759px;
	margin: 0 auto;
	padding-top: 80px;
	margin-top: -65px;
}
#chara_house p,
#chara_option p{margin: 0 0 0 0;}
#chara_misaki_s,
#chara_mashiro_s,
#chara_nanami_s,
#chara_sorata_s,
#chara_ryu_s,
#chara_jin_s,
#chara_chihiro_s,
#chara_otoha_s,
#chara_no_s,
#chara_koichi_s,
#chara_new{
	position:absolute;
}
#chara_misaki_s{left: 70px;top:28px;}
#chara_mashiro_s{left:265px;top: 20px;}
#chara_nanami_s{left:445px;top: 20px;}
#chara_sorata_s{left: 123px;top:228px;}
#chara_ryu_s{left:300px;top:225px;}
#chara_jin_s{left:470px;top:220px;}
#chara_chihiro_s{left: -15px; top: 260px;}
#chara_otoha_s{left:320px;top:50px;}
#chara_no_s{left:550px;top:135px;}
#chara_koichi_s{left:550px;top:45px;}
#chara_new{right:-35px;top:0;}

/* sytem */
.dotpink{
	background:url(../img/dotpink.gif);
}
#whitepaper #catchSys{margin-bottom: 17px;}
#catchSys img,
#sysMenu{
	padding-left: 57px;
}
#sysMenu a{
	display: block;
	overflow: hidden;
	height: 22px;
}
#sysMenu a:hover img,
#sysMenu a:active img{
	margin-top: -30px;
}
#sysMenu li{
	float: left;
	margin-right: 8px;
}
#sysMenu a#sysMenu01{width:142px;}
#sysMenu a#sysMenu02{width:104px;}
#sysMenu a#sysMenu03{width:264px;}
#sysMaid{
	position: absolute;
	top: -80px;
	right:30px;
}
.syscolumn{
	width: 734px;
	margin: 0 auto;
}
.syscolumn a{
	background:url(../img/sysFrame.png) no-repeat;
	width: 352px;
	height: 240px;
	display: block;
	text-align:center;
	padding-top: 30px;
	float:left;
	
}
.syscolumn a:hover,
.syscolumn a:active{
	background-position: 0 -270px;
}
.syspic{
	background:url(../img/sysBg.png) no-repeat;
	padding: 14px;
	margin-bottom: 6px;
}
/* gallery */
.gallerycolumn {
	padding-bottom: 10px;
}
.gallerycolumn li{
	float:left;
	margin: 0 8px 8px 0;
}
.gallerycolumn li a{
	width: 215px;
	height: 120px;
	display: block;
	padding: 14px;
	background:url(../img/gallerycolumn.png) no-repeat;
}
/* DL */
#whitepaper .dotpinkNarrow{
	padding: 8px 0;
	background: url(../img/dotpink.gif);
}
.downTitleBox{
	width: 724px;
	height: 89px;
	text-align: center;
	padding-top: 26px;
	background: url(../img/downBgh4.png) no-repeat 0 0;
}
.downCont{
	width: 725px;
	margin: 0 auto;
}
.downCont:before{
	content: url(../img/downContBgTop.png);
}
.downCont:after{
	content: url(../img/downContBgBottom.png);
}
.downContBox{
	position: relative;
	width: 725px;
	margin: 0 auto;
	background: url(../img/downContBgMiddle.png) repeat-y 0 0;
}
.downContMainBox{
	float: left;
	width: 357px;
}
.downContMainBox dl{
	width: 310px;
	margin: 0 auto 20px auto;
}
.downContMainBox dt{
	width: 60px;
}
.downContMainBox dd{
	width: 250px;
	margin: -1.8em 0 0 60px;
	line-height: 150%;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.downContMainBox dd{
		margin: -1.25em 0 0 60px;
	}
}

/* sp
 ------------------------------------------------------------ */
#sp_btn_pv{
	display: block;
	width: 403px;
	height: 170px;
	overflow: hidden;
}
#sp_btn_pv:hover img,
#sp_btn_pv:active img{
	margin-top: -170px;
}
#pinkinner.sp_top{
	min-height: 400px;
}
#pinkinner.sp_top,
#pinkinner.sp_pv{
	min-height: auto;
}
#pinkinner.sp_top #whiteinner,
#pinkinner.sp_pv #whiteinner{
	position: relative;
	min-height: 300px;
}
#sp_menu{
	width: 670px;
	margin: 10px auto 0 auto;
}
#sp_mashiroimg{
	position: absolute;
	right: 97px;
	bottom: -73px;
	overflow: hidden;
	width: 207px;
	height: 397px;
}
.sp_pv .moviebox{
	padding: 15px 0;
}
.sp_btntop a{
	display: block;
	height: 14px;
	width: 126px;
	background:url(../img/sp_btntop.png) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}
.sp_btntop a:hover,
.sp_btntop a:active{
	background-position: 0 -14px;
}
/* news
 ------------------------------------------------------------ */
/* news list */
.newslist{
	background:url(../img/news_dd.png) no-repeat center top;
	width: 680px;
	margin: 24px auto 0 auto;
}
.newslist dt,
.newslist dd{
	line-height:18px;
	padding: 6px 0 8px 0;
}
.newslist dt{
	color: #e63f91;
	font-weight: bold;
	width: 100px;
	padding-left: 20px;
}
.newslist dd{
	background:url(../img/news_dd.png) no-repeat center bottom;
	margin-top: -32px;
	padding-left: 120px;
	padding-right: 10px;
}
.newstop{
	min-height: 402px;
}
/* news detail */
/* txt */
.newscolumn h3{
	width:660px;
	color: #e73f91;
	font-size: 18px;
	line-height: 150%;
	text-align: center;
	margin: -8px auto 10px auto;
	padding: 0 70px 16px 70px;
	background:url(../img/pinkdash.png) no-repeat center bottom;
}
.newscolumn{
	padding-bottom: 30px;
	position: relative;
}
.newscontent{
	margin: 0 auto 1em auto;
	width: 680px;
	min-height: 230px;
}
#whitepaper .newscolumn p{
	margin: 0 auto 1em auto;
}
p.date{
	width: 680px;
	color: #e73f91;
	text-align: right;
}
/* 投稿記事用設定 */
#whitepaper .newscolumn ul{
	margin: 0 auto 1em auto;
}
#whitepaper .newscolumn li{
	padding-left: 18px;
	background:url(../img/news_li.png) no-repeat 3px 6px;
	margin-bottom: 0.5em;
}
#whitepaper .newscolumn em{
	font-style: normal;
	font-weight: bold;
}
/* Alignment */
.newscolumn .alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.newscolumn .alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.newscolumn .aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.newscolumn  p.wp-caption-text{
	color: #999999;
	font-size: 10px;
	padding-top: 5px;
	line-height: 130%;
	padding: 0.25em 1em;
}
.newscolumn .attachment{
	text-align: center;
	padding-top: 1em;
}
.alignright .wp-caption-text{
	text-align: right;
}
.alignleft .wp-caption-text{
	text-align: left;
}
.aligncenter .wp-caption-text{
	text-align: center;
}
/* next-prev */
.postlink{
	width: 680px;
	position: absolute;
	bottom: 0;
	left: 82px;
}
#whitepaper .postlink p{
	margin-bottom: 0.5em;
	width:338px;
	padding-top: 2px;
	line-height: 14px;
	font-size: 11px;
}
.postlink a{
	display:block;
	padding-top: 3px;
	height:13px;
	overflow: hidden;
	width: 71px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.postlink a:hover,
.postlink a:active{
	background-position: 0 -16px;
}
.postlink .prev{float:left;}
.postlink .next{float:right;}
.postlink .prev a{
	background-image:url(../img/news_bg_prev.png) ;
	float:right;
}
.postlink .next a{
	background-image:url(../img/news_bg_next.png) ;
	float:left;
}
/* btn */
.news_btntop a,
.news_btnback a{
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
.news_btntop a{
	width: 119px;
	height: 14px;
	background-image:url(../img/news_btntop.png);
}
.news_btntop a:hover,
.news_btntop a:active{
	background-position: 0 -14px;
}
.news_btnback{
	width: 71px;
	margin: 0.5em auto 0 auto;
}
.news_btnback a{
	width: 71px;
	height: 16px;
	background-image:url(../img/news_btnback.png);
	float: right;
}
.news_btnback a:hover,
.news_btnback a:active{
	background-position: 0 -16px;
}
